<?php 

function mock_exam_broadsheet_cb() {
    add_page_stylesheet("contents/plugins/eedu_portal/css/broadsheet.css", "eedu_broadsheetCss");
    do_action("display_search_box", [
        'id' => "mock_exam_broadsheet",
        'query_function' => 'extexam_mock_exam_broadsheet',
        'cache' => false
    ]);
    global $post_meta;
    add_page_javascript('app/assets/js/page-scripts/js-functions.js');
}